FACO Floor Plan System - Feature #750

Spec : Finance 15131 > @oun 1 > dhaoudn1uemyNoiit : 7ouanam

18/11/2021 16:03 - Anonymous

A0me: SA : Waiting Assign PGM £ 15/11/2021
anuaa: Low Tuasumnua: 22/11/2021
Noungln: % dnsa: 90%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 18/11/2021 16:05 - Anonymous

- Thasunmina set to 22/11/2021

- nounn18 1y set to Anonymous

- 154 changed from 18/11/2021 to 15/11/2021
- % @13 changed from 0 to 40

#2 - 18/11/2021 16:08 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 22/11/2021 14:42 - Anonymous
- dame changed from Dev : Doing to Dev : Todo

- % @13 changed from 40 to 90
d@anauil 90% tn1gaoafilsunn unuan

#4 - 24/11/2021 14:14 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#5 - 24/11/2021 14:14 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 24/11/2021 14:14 - Pang-kanjanart Chandaphol

- 159 changed from Spec : Finance M310u > douan > #haouaniusnisaigidu to Spec : Finance Myidy > dounin > thaouaniusnisaig i : sauanvi

#7 - 08/12/2021 20:39 - Anonymous

- ANNAEY changed from Medium to Low

#8 - 22/03/2022 09:42 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to SA : Waiting Assign PGM
